$black: #252120;
$gray-dark: #6D6D6D;
$gray-basic: #969696;
$gray-hover: #E8E8E8;
$gray-light: #D3D3D3;
$gray-extralight: #F1F1F1;
$white-dark: #FAFAFA;
$white: #FFFFFF;
$yellow: Yellow;
$pink: #FFBBBB;
$red: #E94A35;
$red-dark: #CD3A26;



